Last modified: 2013-06-18 15:17:52 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 29170 - [[MediaWiki:Enotif body]] needs GENDER support
[[MediaWiki:Enotif body]] needs GENDER support
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Internationalization (Other open bugs)
unspecified
All All
: Normal normal (vote)
: ---
Assigned To: Niklas Laxström
: i18n
Depends on: 22769
Blocks: 18521 gender
  Show dependency treegraph
 
Reported: 2011-05-27 18:41 UTC by Leinad
Modified: 2013-06-18 15:17 UTC (History)
5 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Leinad 2011-05-27 18:41:03 UTC
Please enable GENDER support in message [[MediaWiki:Enotif body]].

Make a note that this message contains two genderized persons:
* $WATCHINGUSERNAME - gender of the recipient's e-mail
* $PAGEEDITOR - gender of the page editor
Comment 1 Mark A. Hershberger 2011-08-04 00:14:18 UTC
I've asked for feedback to verify that this should block 1.18 deployment
Comment 2 Niklas Laxström 2011-08-16 08:32:13 UTC
Not a blocker.
Comment 3 Sam Reed (reedy) 2012-01-03 17:17:25 UTC
See r99942
Comment 4 Santhosh Thottingal 2012-03-22 12:19:02 UTC
Closing this as per Comment 3

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links